#sp-header {
    height: 80px;
  background:#002147;
}
.logo-image  {
    margin-top: 70px;
    position: relative;
    z-index: 9999999999;
}
@media (max-width: 576px) {
.logo-image-phone {
    height: 127px!important;
    margin-top: 71px;
    position: relative;
    z-index: 99999;
}
}

@media (max-width: 992px) {
.logo-image-phone {
    height: 127px!important;
    margin-top: 71px;
    position: relative;
    z-index: 99999;
}
}
/*menu*/
/*
#fullscreen-menu-toggler span,
#modal-menu-toggler{
    color:  #162541;
}
#sp-header.header-with-modal-menu svg{
    fill: #162541;
}

*/
/*language menu*/
.mod-languages{
  padding-right:20px;
  padding-left:0px;
}
#sp-header.header-with-modal-menu .mod-languages a{
  color:#fff;
}
/*modal menu*/
#sp-header.header-with-modal-menu.classic-layout .modal-menu-inner>div .sp-megamenu-wrapper {
    align-items: start;
  overflow-y: auto;
}
#sp-header.header-with-modal-menu.classic-layout .modal-menu-inner>div {
padding-top: 75px;
  padding-bottom: 96px;
}
#modal-menu ul.sp-megamenu-parent>li, #fullscreen-menu ul.sp-megamenu-parent>li {
    margin-bottom: 13px!important;
}
#sp-header.header-with-modal-menu.classic-layout .modal-menu-inner>div .social-icons {
    margin-top: 10px;   
    padding-top: 10px;
    font-size: 16px;
}
#fullscreen-menu .fullscreen-menu-inner>.container {
    padding-bottom:0px;
    flex-wrap: wrap;
  overflow: auto;
}
#fullscreen-menu ul.sp-megamenu-parent .sp-dropdown {
    width: 100%;
}

@media (max-width: 767px) {
  #fullscreen-menu ul.sp-megamenu-parent {
      margin-left: 0px;
  }
  #fullscreen-menu ul.sp-megamenu-parent>li>a,
  #fullscreen-menu ul.sp-megamenu-parent>li>span {
      font-size: 18px;
  }
  #fullscreen-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul>li>a
  {
    font-size: 16px !important;    
    line-height:1.2;
  }
  #fullscreen-menu ul.sp-megamenu-parent .sp-dropdown {
      position: relative;
      left: 0px!important;
  }
  #fullscreen-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    padding:0px 20px;
  }
}

/*offcanvas*/
.offcanvas-menu .offcanvas-inner .header-modules {
    display: block!important;
}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin: 0;
}
.offcanvas-menu .offcanvas-inner .header-modules .mod-finder {
    margin-top: 5px;
    text-align: center;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
   opacity: 1;
      font-weight: 600;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 16px;
}
/*---------*/
#fullscreen-menu-toggler span,
#modal-menu-toggler{
    color:  #fff;
}
#sp-header.header-with-modal-menu svg{
    fill: #fff;
}
#sp-header.header-with-modal-menu span{
cursor:pointer;
}
#sp-header.header-with-modal-menu a{
  color: #162641;
}
.burger-icon>span,
.offcanvas-active .burger-icon>span,
#modal-menu-toggler.active .burger-icon>span {
    background-color: #ffffff;
}
.close-offcanvas .burger-icon>span{
    background-color: #000;
}
/*footer in modal menu*/
#modal-menu-footer-module{
position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}


/*
.offcanvas-active .burger-icon>span,
#modal-menu-toggler.active .burger-icon>span {
    background-color: #0c3181;
}*/

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: transparent;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge),
#fullscreen-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul>li>a,
#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul>li>a{
    font-size: 20px !important;
}

#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background-color: transparent;
}

/*modules are hidden in  pages in this template don't know why? */
.com-content.view-article .sp-module {
    display: initial;
}
/*buttons*/
body .sppb-btn, body .btn {
    border-radius: 12px !important;
}
body #search-form .sppb-btn,
body #search-form .btn {
    padding: 5px 53px;
    margin: 0px 5px!important;
}
body .sppb-btn.sppb-btn-primary,
body .sppb-btn.btn-primary, 
body .btn.sppb-btn-primary, 
body .btn.btn-primary {
    background-color: #0c2758 !important;
}
body .sppb-btn.sppb-btn-primary:hover, 
body .sppb-btn.btn-primary:hover, 
body .btn.sppb-btn-primary:hover, 
body .btn.btn-primary:hover {
    background-color: rgb(209, 155, 42) !important;
}

body .sppb-btn.sppb-btn-secondary,
body .sppb-btn.btn-secondary, 
body .btn.sppb-btn-secondary, 
body .btn.btn-secondary {
    background-color: rgb(209, 155, 42) !important;
}
body .sppb-btn.sppb-btn-secondary:hover, 
body .sppb-btn.btn-secondary:hover, 
body .btn.sppb-btn-secondary:hover, 
body .btn.btn-secondary:hover {
    background-color: #0c2758  !important;
}
/*articles*/
/*articles addon */
/*articles addon */
.sppb-addon-articles .sppb-addon-article * {
    font-family: unset!important; 
}
.sppb-addon-articles .sppb-addon-article {
    box-shadow: 0 0 5px 0px #e1e1e1;
    border-radius: 80px 13px 50px 13px;
}
.sppb-addon-articles .sppb-addon-article img,
.sppb-addon-articles .sppb-addon-article a.sppb-article-img-wrap{
    border-radius: 20px;
}
.sppb-addon-articles .sppb-addon-article img{
  transition:all .3s ease-out;
}
.sppb-addon-articles .sppb-addon-article a.sppb-article-img-wrap{
  overflow:hidden;
}
.sppb-addon-articles .sppb-addon-article:hover img{
    transform:scale(1.2);
}
.sppb-addon-articles .sppb-addon-article h3 a {
    color: #07296c;
}
.sppb-addon-articles .sppb-addon-article h3 a:hover {
    color: #d19b2a;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap {
    margin-bottom: 10px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap {
  position: relative;
    flex-direction: column;
  padding: 0 10px 10px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-introtext {
    color: #0d132a;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-meta {
    position: absolute;
    top: -49px;
    text-align: left;
    right: -5px;
}

.rtl .sppb-addon-articles .sppb-addon-article .sppb-article-meta {
    left: -5px;
}
.sppb-addon-articles .sppb-addon-article h3{
  	text-align: left;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-meta time {
    background: #183776;
    color: #fff;
    padding: 5px 20px;
    border-top-left-radius: 20px;
}
/*footer*/
#sp-footer .sp-copyright a {
    color: #162541;
}
#sp-footer .social-icons a {
    color: #162541;
}
#sp-footer .social-icons a:hover,
#sp-footer .social-icons a:focus {
    color: #d6a02a;
}
#sp-footer .sp-copyright {
    font-size: 16px;
}
#sp-footer .social-icons>li:not(:last-child) {
    margin-right: 20px;
}
/*modal fullscreen menu*/
/*.sp-has-child:hover>.sp-dropdown {
 position: ;
}*/
/*
#modal-menu ul.sp-megamenu-parent>li,
#fullscreen-menu ul.sp-megamenu-parent>li{
    position: static;
}*/
/*search*/
input[type="text"], input[type="email"], input[type="url"], input[type="date"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], .form-control, select:not(.form-select) {
    color: #162541;
    border: 1px solid #0c3181;
    border-radius: 5px;
    padding: 5px 15px;
}
/*.mod-finder{
  margin-top:5px;
}*/
/*to top icon*/
.sp-scroll-up{
    color: #fff;
    background: #d19b2a;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {    
    color: #fff;
    background: #f1b433;
}
/*category list*/
.view-category #sp-main-body>.container {
    max-width: 80% !important;
}
/*--------Blog --------*/
.article-list .article .article-body {
    padding-top: 20px;
}
.article-list .article {
    margin-bottom: 55px;
    background: #F7F6F0;
    text-align: center;
    border-radius: 15px;
    padding-bottom: 20px;
}
.article-list .article .article-header h1,
.article-list .article .article-header h2 {
    font-family: unset;
}
/*--------------------------  RTL --------------------------*/
/*------Menu -------*/
body.rtl #modal-menu.has-bg,
body.rtl #fullscreen-menu.has-bg{
    background-image: url(../images/menu-bg-ar.jpg);
}

body.rtl #fullscreen-menu ul.sp-megamenu-parent .sp-dropdown,
body.rtl #modal-menu ul.sp-megamenu-parent .sp-dropdown  {
   left:auto;
   right:100%;
  padding-right:20px;
  padding-left:0;
}
body.rtl #fullscreen-menu ul.sp-megamenu-parent li.sp-has-child:hover>a:after,
body.rtl #fullscreen-menu ul.sp-megamenu-parent li.sp-has-child:hover>span:after {
    transform: translateX(-5px) scale(-1);
}

body.rtl .sp-megamenu-parent>li.sp-has-child>a:before,
body.rtl .sp-megamenu-parent>li.sp-has-child>span:before {
    display:none;
}
body.rtl .sp-megamenu-parent>li.sp-has-child>a:after,
body.rtl .sp-megamenu-parent>li.sp-has-child>span:after {
  transform: scale(-1);
     float: left;
    margin-left: 0px;
    margin-right: 7px;
}
/*------language -------*/

body.rtl .mod-languages{
  padding-left:20px;
  padding-right:0px;
}
/*---- Blog --------*/
body.rtl .article-list .article .article-header h1,
body.rtl .article-list .article .article-header h2 {
     font-family: "Cairo"!important; 
}
/*----Aricles addon----*/
body.rtl .sppb-addon-articles .sppb-addon-article h3 {
    text-align: right;
}
body.rtl .sppb-addon-articles .sppb-addon-article {
    border-radius: 80px 13px 13px 50px ;
}
body.rtl .sppb-addon-articles .sppb-addon-article .sppb-article-meta time {
   right: auto;
  left: 10px;
    border-top-left-radius: 0px;  
    border-top-right-radius: 20px;
}
/*----- footer ------*/
body.rtl ul.social-icons>li:not(:last-child) {
    margin-left: 20px;  
   margin-right: 0px;
}
body.rtl #sp-footer .social-icons>li:not(:last-child) {
    margin-left: 20px;
   margin-right: 0px;
}
div#sp-footer1 {
    text-align: center;
}
#sp-footer{
  padding:10px 0px !important;  
}